#root > section {
  padding-left: 2rem;
  padding-right: 2rem;
  text-align: center;
}

#root > section > .section_title {
  display: inline-block;

  /* background: linear-gradient(to left, rgba(var(--primary-border-color-rgb), 0.2), rgba(var(--primary-border-color-rgb), 1) 1rem, rgba(var(--primary-border-color-rgb), 1) calc(100% - 1rem), rgba(var(--primary-border-color-rgb), 0.2) );
  background-size: 100% 1px;
  background-position: top;
  background-repeat: no-repeat; */

  margin: 0 auto;
  padding-left: 1rem;
  padding-right: 1rem;

  text-align: center;
  line-height: 1.25;
  font-size: 1.75em;

  color: #000000;
}

#root > section > .section_content {
  padding-top: 1.5rem;
  padding-bottom: 3rem;
}

#event_intro_section {
  /*color: var(--primary-3);*/
  padding-top: 3rem;
}

#event_intro_section .event_logo {
  margin: 0 auto;
  width: 72%;
  max-width: 18rem;
}

#event_intro_section .event_title{
  line-height: 1.25;
  font-size: 1.75rem;
}

#event_intro_section .event_info {
  color: #777777;
}

#event_intro_section .section_content {
  max-width: 768px;
}

#root > #event_intro_section > .section_content {
  padding-top: 0;
}

#event_intro_section .remarks {
  font-size: .8em;
}

#product_intro_section .section_content {
  max-width: 768px;
  color: #777777;
  font-size: .9em;
}

@media (min-width: 375px) {
  #product_intro_section .section_content {
    font-size: 1em;
  }
}

#service_section .section_content {
  max-width: 768px;
  color: #000000;
}

#service_section #service_info_carousel .slick-track {
  position: relative;
  align-items: stretch;
}

#service_section #service_info_carousel .slick-slide {
  height: unset;
}

/* #service_section .checkpoint {
  position: relative;
  margin-left: 1px;
  margin-right: 1px;
  border-top-left-radius: 1.5rem;
  border-bottom-left-radius: 1.5rem;
  border-top-right-radius: 1.5rem;
  border-bottom-right-radius: 1.5rem;
  border: 1px solid var(--primary-border-color);
  height: 100%;
  overflow: hidden;
  font-size: .9em;
}

#service_section .checkpoint_title {
  font-weight: bold;
}

#service_section .checkpoint_description {
  font-size: .8em;
}

#service_section .checkpoint_thumb {
  max-width: 30vw;
  height: 100%
} */

#service_section .workshop_content {
  overflow: hidden;
  border: 1px solid var(--primary-3);
  border-radius: .5rem;
}

#service_section .workshop_title{
  font-size: 0.8rem;
  line-height: 1.2;
}

#service_section .workshop_subtitle{
  font-size: 0.8rem;
  line-height: 1.2;
}

#service_section .preview_image_url{
  max-width: 30vw;
  width: 10rem;
}

@media (min-width: 425px) {
  #service_section .preview_image_url {
    max-width: 40vw;
    width: 10rem;
  }
}


#service_section .attraction {
  font-size: 0.8rem;
  line-height: 1.2;
}

#register_login_section {
  color: var(--primary-2);
}

#register_login_section > .section_content{
  max-width: 768px;
  width: 100%;
  text-align: start;
}

#register_login_section .tab_btn {
  border-top: 1px solid;
  border-right: 1px solid;
  border-left: 1px solid;
  border-color: var(--primary-3);

  padding-top: .5rem;
  padding-bottom: .5em;

  background-color: var(--primary);
  color: var(--primary-2);
  font-weight: bold;
  font-size: 1.2rem;
}

#register_login_section .tab_btn:first-child {
  
}

#register_login_section .tab_btn.selected {
  background-color: black;
  color: white;
}

#register_login_section > .section_content section {
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
  border-top: 1px solid;
  border-color: var(--primary-3);
  
  padding: 1rem 1rem;
  border-bottom-left-radius: .5rem;
  border-bottom-right-radius: .5rem;
}

#register_login_section .btn_verify_btn {
  padding-top: 0.125rem;
  padding-bottom: 0.125rem;
  padding-left: 1rem;
  padding-right: 1rem;
  border: 1px solid var(--primary-2);
}

#register_login_section .btn_verify_btn,
#register_login_section .btn_verify_btn:active,
#register_login_section .btn_verify_btn:focus,
#register_login_section .btn_verify_btn:hover {
  background-color: var(--primary-2);
  color: white;
}

#register_login_section .btn_verify_btn .active .tc {
  font-size: .7em;
}

#register_login_section .btn_verify_btn .active .en {
  font-size: .6em;
}

#register_login_section #register_tab_btn{
  border-top-left-radius: .5rem;
}
#register_login_section #login_tab_btn{
  border-top-right-radius: .5rem;
}

#register_login_section .remarks {
  font-size: .8em;
  color: var(--primary-2);
  line-height: 1.1;
}

#register_login_section .remarks-2 {
  color: inherit;
  font-size: .5em;
  line-height: .8em;
}

#captcha-modal .captcha-image {
  border: 1px solid #AAAAAA;
}

#captcha-modal .captcha-refresh {
  position: absolute;
  top: 50%;
  left: calc(100% + .5rem);
  transform: translateY(-50%);
  font-size: 1.5em;
}